<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" StartRank="1" EndRank="1" RewardList="26,4,3,30000" Limit="3000" />
	<Data ID="2" StartRank="2" EndRank="2" RewardList="26,3,3,20000" Limit="3000" />
	<Data ID="3" StartRank="3" EndRank="3" RewardList="26,2,3,10000" Limit="3000" />
	<Data ID="4" StartRank="4" EndRank="6" RewardList="26,1,3,3000" Limit="3000" />
	<Data ID="5" StartRank="7" EndRank="10" RewardList="25,2,16,150" Limit="3000" />
	<Data ID="6" StartRank="11" EndRank="20" RewardList="25,1,16,100" Limit="3000" />
	<Data ID="7" StartRank="21" EndRank="30" RewardList="24,2,16,50" Limit="3000" />
</Root>